<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
      <b>Friend List</b><br><br>
    <table>
      <tr>
        <th><b> Name </b></th>
        <th><b> NPM </b></th>
        <th><b> DOB </b></th>
      </tr>
        {% for f in friends %}
        <tr>
          <td> {{ f.name }} </td>
          <td> {{ f.npm }} </td>
          <td> {{ f.date_of_birth}} </td>
        </tr>
        {% endfor %}
    </table>
    </form>
  </body>
</html>
